<div>Bonjour!<br></div><div>sans pouvoir en expliquer la cause, pour ne pas installer la dernière version d&#39;Ubuntu à la place, Intrepid est passé date et ne sera plus supporté en avril... </div><div>peut-être qu&#39;avec la dernière version ce problème n&#39;apparaitra même pas, on ne sait jamais...</div>

<div><br></div><div>bonne chance!</div><br><div class="gmail_quote">2010/1/6 jmf.willigens <span dir="ltr">&lt;<a href="mailto:jmf.willigens@laposte.net">jmf.willigens@laposte.net</a>&gt;</span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">

Bonjour,<br>
Possédant un fujitsu siemens amilo pi 2530 équipé d&#39;origine de W.vista,<br>
impossible d&#39;installer W.XP. j&#39;ai donc installé intrepid. Tout<br>
fonctionne sans problème.<br>
<br>
A l&#39;extinction de l&#39;ordi le message suivant apparait :<br>
- Uhhu. NMI received for unknow reason a1 on CPU0<br>
- You have some hardware problem likely on the PCI bus<br>
-Dazed and confuzed, but truing to continue.<br>
<br>
Quelle en est la cause ?<br>
<br>
Bonne année à tous<br>
jmf.willigens<br>
<font color="#888888"><br>
<br>
<br>
--<br>
ubuntu-fr mailing list<br>
<a href="mailto:ubuntu-fr@lists.ubuntu.com">ubuntu-fr@lists.ubuntu.com</a><br>
<a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr</a><br>
</font></blockquote></div><br>